Firebird News

Tuesday, December 17, 2019

Firebird high-level native client for Node.js / TypeScript updated to v2.0

Firebird high-level native client for Node.js / TypeScript updated to v2.0 with a few changes :

native-driver

  • Feature #34 - Support for Firebird events.
  • Feature #42 - SQL role name in connection options.

native-api

  • Minimal node version is 10.6.0.
  • Fix #41 - Error: pointer argument must be an instance of Pointer class or null with node v13.

all projects

  • Upgrade TypeScript to v3.7.

No comments: